span.BUTT0,
span.BUTT2 {
    position: relative;
}

span.BUTT0:hover>span.F1,
span.BUTT2:hover>span.F1 {
    opacity: 100;
    transition: opacity ease 300ms;
}

span.BUTT0>span.F1,
span.BUTT2>span.F1 {
    background: #222;
    color: #ccc;
    font-weight: normal;
    border-radius: 3px;
    bottom: calc(100% + 0.2em);
    box-shadow: 0px 0px 0px 2px #000;
    line-height: 2em;
    margin: auto;
    opacity: 0;
    padding: 0 0.8em;
    pointer-events: none;
    position: absolute;
    right: 50%;
    transform: translatex(50%);
    text-align: center;
    z-index: 200;
}

span.BUTT0>span.F1::before,
span.BUTT2>span.F1::before {
    border: 0.4em solid transparent;
    border-top: 0.4em solid #222;
    bottom: 0;
    content: "";
    height: 0;
    right: 50%;
    transform: translatex(50%);
    margin: auto;
    position: absolute;
    top: calc(100% + 0.8em);
    width: 0;
}

textarea {
    font-size: 13.9px !important;
    font-family: Meiryo, sans-serif;
    overflow-y: scroll;
}

